[Strings]
AFX_IDS_APP_TITLE=Indbygget installationsfunktion
IDP_SOCKETS_INIT_FAILED=Initialiseringen af Windows-soklerne mislykkedes.
IDS_ACROBAT_READER_PATH=.\\ACROBAT\\AR405ENG.EXE
IDS_ALL_PACAKGE_NOTSUPPORTTED=Ingen pakke med denne software kan installeres på dit Windowssystem.\nKontroller systemkravene til softwaren.
IDS_DISP_CONNECT_CABLE_1=Når Windows genstarter, så tilslut MFP interfacekablet til PCeren.\r\nDette vil afslutte installationen af driverne og indstillingerne.\r\nSpecificer en "Standardprinter"  i [Kontrolpanel] ->[Printer] folderen efter installation.
IDS_DISP_CONNECT_CABLE_1_NON_MFP=Når Windows genstarter, så tilslut MFP interfacekablet til PCeren.\r\nDette vil afslutte installationen af driverne og indstillingerne.\r\nSpecificer en "Standardprinter"  i [Kontrolpanel] ->[Printer] folderen efter installation.
IDS_DISP_CONNECT_CABLE_2=Tilslut nu MFP interfacekablet til PCeren.\r\nDette vil afslutte installationen af driverne og indstillingerne.\r\nSpecificer en "Standardprinter"  i [Kontrolpanel] ->[Printer] folderen efter installation.
IDS_DISP_CONNECT_CABLE_2_NON_MFP=Tilslut nu MFP interfacekablet til PCeren.\r\nDette vil afslutte installationen af driverne og indstillingerne.\r\nSpecificer en "Standardprinter"  i [Kontrolpanel] ->[Printer] folderen efter installation.
IDS_DLG_FINISH_CAPTION=Udfør
IDS_DLG_FINISH_CLOSETEXT=Luk
IDS_DLG_FINISH_INSTRUCTION_START=Valg af programpakke er udført. Klik på [Start]-knappen for at starte installationen.
IDS_DLG_FINISH_INSTRUCTION_DONE=Installationen af programpakken/-erne er udført. 
IDS_DLG_FINISH_INSTRUCTION_UPDATE=Den indbyggede installationsfunktion forbereder %s Wizard, som vil føre dig gennem resten af installationsprocessen. Vent.
IDS_DLG_FINISH_STARTTEXT=&Start
IDS_DLG_NOTICE_CAPTION=Meddelelse
IDS_DLG_NOTICE_EMPTY_SELECTION=Der er ikke valgt en programpakke.
IDS_DLG_NOTICE_INSTRUCTION=Der opstod et problem. Løs problemet, og kør derefter installationsfunktionen igen. 
IDS_DLG_SELLANG_CAPTION=Valg af sprog
IDS_DLG_SELLANG_INSTRUCTION=Vælg sprog for den programpakke, der skal installeres.
IDS_DLG_SELLANG_LANGUAGETEXT=&Sprog
IDS_DLG_SELPKG_CAPTION=Vælg programpakker
IDS_DLG_SELPKG_COLUMN_DESK=Beskrivelse
IDS_DLG_SELPKG_COLUMN_NAME=Navn
IDS_DLG_SELPKG_INSTRUCTION=Vælg den programpakke, der skal installeres.
IDS_DLG_SELPKG_ONLINEMAN=&Vis printervejledning
IDS_DLG_SELPKG_PACKAGETEXT=Programpakke
IDS_DLG_SELPKG_SHOWREADMETEXT=Vis &README
IDS_DLG_SELPORTS_CAPTION=Vælg en printerport
IDS_DLG_SELPORTS_INSTRUCTION=Vælg den port, som du ønsker din printer skal anvende.
IDS_DLG_SELPORTS_RADIO_NIC=&NIC
IDS_DLG_SELPORTS_RADIO_PARALLEL=&PARALLEL
IDS_DLG_SELPORTS_RADIO_USB=&USB
IDS_DLG_SELPORTS_TITLE_TEXT=Port:
IDS_DLG_SELSETUPTYPE_CAPTION=Valg af opsætningstype
IDS_DLG_SELSETUPTYPE_CUSTOM_TEXT=Brugerdefineret
IDS_DLG_SELSETUPTYPE_CUSTOM_DESCRIPTION=Du kan vælge hvilken mulighed, du ønsker at installere. Anbefales for avancerede brugere.
IDS_DLG_SELSETUPTYPE_GROUP_NETWORK=Tilsluttet via netværket.
IDS_DLG_SELSETUPTYPE_GROUP_USB=Tilsluttet til denne computer
IDS_DLG_SELSETUPTYPE_INSTRUCTION=Vælg hvilken opsætningstype der skal installeres
IDS_DLG_SELSETUPTYPE_NETPRINT_TEXT=&Printerdriver
IDS_DLG_SELSETUPTYPE_NETPRINT_DESCRIPTION= "Printerdriveren" vil blive installeret for en netværkstilsluttet printer.
IDS_DLG_SELSETUPTYPE_SETUPIP_TEXT=Opret IP adresse
IDS_DLG_SELSETUPTYPE_SETUPIP_DESCRIPTION=Opret IP adresse
IDS_DLG_SELSETUPTYPE_TYPICAL_TEXT=Standard
IDS_DLG_SELSETUPTYPE_TYPICAL_DESCRIPTION= "MFP driver (Printer og Scanner)" , "Button Manager" og "Sharpdesk" vil blive installeret for USB tilsluttet MFP.  Anbefales for de fleste brugere.
IDS_DLG_SELSETUPTYPE_TYPICAL_2_DESCRIPTION= "Printerdriver" vil blive installeret for USB tilsluttet MFP.  Anbefales for de fleste brugere.
IDS_DLG_SELSOFTWARE_ADMINTOOL_TEXT=&Administratorværktøjer
IDS_DLG_SELSOFTWARE_CAPTION=Software-valg
IDS_DLG_SELSOFTWARE_DRIVERTOOL_TEXT=Drivere/Statusmonitor
IDS_DLG_SELSOFTWARE_INSTRUCTION=Væg software som skal installeres.
IDS_DLG_SELSOFTWARE_NICCONFIG_TEXT=Konfigurering af netværksprinter
IDS_DLG_SELSOFTWARE2_CAPTION=Software-valg
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_0=Drivere...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_1=Hjælpesoftware...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_2=Administratorværktøjer...
IDS_DLG_SELSOFTWARE2_INSTRUCTION=Væg software som skal installeres.
IDS_DLG_SELSOFTWARE2_STATIC_SOFTWARE=Software
IDS_DLG_SELSOFTWARE2_STATIC_README=Vis README
IDS_DLG_SOFTLAUNCH_CAPTION=Software-valg
IDS_DLG_SOFTLAUNCH_INSTRUCTION=Væg software som skal installeres.
IDS_DLG_SOFTLAUNCH_INSTRUCTION_UPDATE=Den indbyggede installationsfunktion forbereder %s Wizard, som vil føre dig gennem resten af installationsprocessen. Vent.
IDS_DLG_SELTOOL_ADMINTOOL_TEXT=&Administratorværktøjer
IDS_DLG_SELTOOL_CAPTION=Valg af værktøjer
IDS_DLG_SELTOOL_INSTRUCTION=Vælg det værktøj, der skal installeres.
IDS_DLG_SELTOOL_TOOL_TEXT=Værktøjer
IDS_DLG_SELTOOL_USERTOOL_TEXT=&Brugerværktøjer
IDS_DLG_LICENSE_CAPTION=Licensaftale
IDS_DLG_LICENSE_DESCRIPTION=Accepterer du hele den foreliggende Licensaftale? Vælg [ Nej ] for at afbryde.For at fortsætte skal du acceptere denne aftale.
IDS_DLG_LICENSE_INSTRUCTION=Læs venligst den følgende licensaftale
IDS_DLG_LICENSE_NOTEXT=&Nej
IDS_DLG_LICENSE_YESTEXT=&Ja
IDS_DLG_WELCOME_CAPTION=Velkommen
IDS_DLG_WELCOME_INSTRUCTION=Læs Readme-filen først.
IDS_DUMMYSTRING=11111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111
IDS_INFO_DRIVER_REQUIREMENTS_1=Du kan ikke anvende scannerfunktionen i dit Windowssystem. \r\n Du kan anvende printerfunktionen med et parallelkabel.
IDS_INFO_DRIVER_REQUIREMENTS_2=Scannerfunktionen virker kun med anvendelse af et USB kabel.\r\nKun printerfunktionen understøttes med et parallelkabel.
IDS_INFO_DRIVER_REQUIREMENTS_3=Kun printerfunktionen understøttes med et parallelkabel og et printserverkort.
IDS_INFO_DRIVER_REQUIREMENTS_4=Scannerfunktionen virker kun med anvendelse af et USB kabel.
IDS_INFO_PCFAX_REQUIREMENTS=Bekræft venligst "SETUP GUIDE" inden installation af "PC-FAX driver".
IDS_INFO_FAX_REQUIRED=Brug af denne software kræver, at printeren er udstyret med en faxenhed.
IDS_INFO_NIC_REQUIRED=Brug af denne software kræver, at printeren er udstyret med printerserverkortet.
IDS_INFO_UNAPPLY_LANGUAGE=Engelsk version af "%1" vil blive installeret.
IDS_INST_ACROBAT_READER2=Vil du installere Acrobat Reader 4.05?
IDS_INST_ACROBAT_READER=Der kunne ikke åbnes en online-vejledning. Vil du installere Acrobat Reader 4.05? Klik på knappen, når installationen er udført.
IDS_L_AMERICAN=Engelsk (USA)
IDS_L_CANADIAN=Fransk (Canada)
IDS_L_CHINESE_PRC=Kinesisk
IDS_L_CZECH=Tjekkisk
IDS_L_DANISH=Dansk
IDS_L_DUTCH=Hollandsk
IDS_L_ENGLISH=Engelsk (Storbritannien)
IDS_L_ENGLISH_COMMON=Engelsk
IDS_L_FINNISH=Finsk
IDS_L_FRENCH=Fransk
IDS_L_GERMAN=Tysk
IDS_L_HUNGARIAN=Ungarsk
IDS_L_ITALIAN=Italiensk
IDS_L_JAPANESE=Japansk
IDS_L_NORWEGIAN=Norsk
IDS_L_POLISH=Polsk
IDS_L_RUSSIAN=Russisk
IDS_L_SPANISH=Spansk
IDS_L_SWEDISH=Svensk
IDS_L_CHINESE_TAIWAN=Kinesisk (Taiwan)
IDS_L_PORTUGUESE=Portugisisk
IDS_L_SLOVAK=Slovakisk
IDS_L_GREEK=Græsk
IDS_L_TURKISH=Tyrkisk
IDS_PKG_BACK_INSTRUCTION=Brug [Tilbage]-knappen for at vende tilbage til det forrige vindue og fjerne %1 markeringen. \r\n\r\n
IDS_PKG_REQUIRES_NTSP=<%1>\r\nDer kræves WindowsNT Servicepakke %2 eller en senere version for at udføre handlingen.\r\n\r\n
IDS_PKG_REQUIRES_IE_BASE=<%1>\r\nDer kræves Internet Explorer %s eller en senere version for at udføre handlingen.\r\n\r\nAfslutter du denne installationsproces en gang for at installere Internet Explorer?\r\n
IDS_PKG_REQUIRES_IE_OK=Læs venligst i "Software Setup Guide" for at installere Internet Explorer.
IDS_PKG_REQUIRES_IE_YESNO=[Ja]: Denne installation er afbrudt. Læs venligst i "Software Setup Guide" for at installere Internet Explorer.\r\n [Nej]: Denne installation fortsætter med at installere komponenter undtagen "%s".
IDS_PKG_REQUIRES_SVGA_RESOLUTION=<%1>\r\nDer kræves SVGA eller en højere opløsning for at udføre handlingen.\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_1=<%1>\r\nDer kræves Winsock 2.0 eller en senere version for at udføre handlingen.\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_2=Winsock 2.0 kan hentes på  \r\n\r\n`http://www.microsoft.com/windows95/downloads/contents/wuadmintools/s_wunetworkingtools/w95sockets2/default.asp?`. \r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_1=Vinduet [Netværksegenskaber] ændres til engelsk, når Winsock 2.0 installeres. Du kan ændre dette ved at installere Dialup Network Upgrade 1.3.
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_2=Dialup Network Upgrade 1.3 kan hentes på `http://www.microsoft.com/japan/windows/dun1_3/`. \r\n\r\n
IDS_PROMPT_REBOOT=Genstart Windows for at udføre installationen.\r\nVil du genstarte nu?
IDS_SETUP_REQUIRES_NEWER_COMCTL=Der blev installeret en gammel COMCTL32.DLL. Opdater COMCTL32.DLL.\r\n\r\n
